#language: ru

Функционал: 02_milk_production. Проверка на отсутствие ошибок в журнале регистрации

Сценарий: 02_milk_production. Обработка Журнал регистрации

	Дано В журнале регистрации "3" ошибок по текущему блоку
